.ztcenterbox { background: url("/sw/ht/images/bj.jpg") no-repeat center top; height: 6021px; }

.ztcenterbox .center { height: 100%; display: block; margin: 0 auto; width: 100%; position: relative; }

.ztcenterbox .icoimg_ { background: url("/sw/ht/images/ico_img.png") no-repeat center; }

.Min_1 { height: 1080px; }

.Min_1 .sdmlogo { position: absolute; width: 294px; height: 78px; left: 8px; top: 63px; }

.Min_1 .logo { width: 168px; height: 115px; position: absolute; top: 44px; left: -180px; }

.Min_1 .down { cursor: pointer; display: block; height: 118px; width: 280px; background-position: 0 -295px; position: absolute; bottom: 50px; right: -10px; }

.Min_1 .down:hover { opacity: 0.9; }

.Min_2 { height: 1030px; }

.Min_2 .down { cursor: pointer; display: block; height: 89px; width: 390px; background-position: 0 -453px; position: absolute; bottom: 250px; left: 50%; margin-left: -155px; }

.Min_2 .down:hover { opacity: 0.8; }

.Min_3 { height: 1830px; }

.Min_3 .textbj { background: url("/sw/ht/images/textbj.png") no-repeat center; width: 1541px; height: 678px; position: absolute; top: 205px; left: -170px; }

.Min_3 .list { padding-top: 930px; width: 100%; }

.Min_3 .list .scroll { height: 700px; overflow-y: auto; overflow-x: hidden; width: 101%; }

.Min_3 .list .scroll::-webkit-scrollbar { width: 8px; height: 8px; background: #121210; border-radius: 10px; }

.Min_3 .list .scroll::-webkit-scrollbar-button { width: 0; height: 0; }

.Min_3 .list .scroll::-webkit-scrollbar-corner { display: block; }

.Min_3 .list .scroll::-webkit-scrollbar-thumb { background-clip: padding-box; background-color: #616562; border-radius: 10px; }

.Min_3 .list ul { width: 105%; }

.Min_3 .list ul li { background: url("/sw/ht/images/list.png") no-repeat center; width: 260px; height: 325px; display: block; float: left; position: relative; margin: 0 50px 30px 0; }

.Min_3 .list ul li .img { width: 227px; height: 227px; background: #fff; margin: 16px 10px 0 17px; }

.Min_3 .list ul li .img img { display: block; width: 100%; height: 100%; -o-object-fit: cover; object-fit: cover; }

.Min_3 .list ul li .zan { height: 40px; width: 130px; background-position: 0 -123px; margin: 20px auto 0; display: block; line-height: 40px; color: #fff; font-size: 20px; text-align: center; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }

.Min_3 .list ul li .zan i { display: inline-block; vertical-align: middle; margin: -2px 5px 0 0; height: 22px; width: 23px; background-position: 0 0; }

.Min_3 .list ul li .on { color: #ffe88e; }

.Min_3 .list ul li .on i { height: 32px; width: 33px; background-position: -50px 0; }

.Min_3 .yuyue { padding-top: 40px; }

.Min_3 .yuyue .btnbox { height: 69px; width: 253px; background-position: 0 -196px; display: block; margin: 0 auto; position: relative; overflow: hidden; cursor: pointer; }

.Min_3 .yuyue .btnbox:hover { opacity: 0.9; }

.Min_3 .yuyue .btnbox input { width: 100%; height: 100%; opacity: 0; position: absolute; top: 0; left: 0; cursor: pointer; }

.Min_4 { height: 955px; display: block; }

.Min_4 .center { max-width: 1600px; width: auto; }

.Min_4 .swiper-container { width: 100%; height: 100%; }

.Min_4 .swiper-slide { text-align: center; font-size: 18px; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; align-items: center; -webkit-transition: 300ms; -o-transition: 300ms; transition: 300ms; -webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1); padding-top: 10%; }

.Min_4 .swiper-slide-active, .Min_4 .swiper-slide-duplicate-active { -webkit-transform: scale(1.4); -ms-transform: scale(1.4); transform: scale(1.4); padding-top: 5%; }

.Min_4 .swiper-slide-active .imgbox .img2, .Min_4 .swiper-slide-duplicate-active .imgbox .img2 { display: block; }

.Min_4 .imgbox { width: 100%; position: relative; display: block; }

.Min_4 .imgbox img { width: 100%; -o-object-fit: cover; object-fit: cover; }

.Min_4 .imgbox .img2 { display: none; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -20%); -ms-transform: translate(-50%, -20%); transform: translate(-50%, -20%); }

.Min_4 .swiper-button { background: url("/sw/ht/images/ico_img.png") no-repeat center; height: 96px; width: 67px; background-position: -232px 7px; margin-top: -50px; }

.Min_4 .swiper-button::after { display: none; }

.Min_4 .swiper-button-prev { left: 0px; }

.Min_4 .swiper-button-prev:hover { background-position: -313px 0; -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.Min_4 .swiper-button-next { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); right: 0px; }

.Min_4 .swiper-button-next:hover { background-position: -313px 0; -webkit-transform: rotate(0); -ms-transform: rotate(0); transform: rotate(0); }

.Min_5 { margin-top: 320px; height: 620px; position: relative; }

.Min_5 .swiper-container { height: 100%; }

.Min_5 .swiper-slide { height: 100%; width: 1080px !important; }

.Min_5 .swiper-slide .img { display: block; overflow: hidden; height: 100%; }

.Min_5 .swiper-slide .img img { display: block; -o-object-fit: cover; object-fit: cover; width: 100%; height: 100%; }

.Min_5 .swiper-button { background: url("/sw/ht/images/ico_img.png") no-repeat center; height: 96px; width: 67px; background-position: -232px 7px; margin-top: -70px; }

.Min_5 .swiper-button::after { display: none; }

.Min_5 .swiper-button-prev { left: -70px; }

.Min_5 .swiper-button-prev:hover { background-position: -313px 0; -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }

.Min_5 .swiper-button-next { -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); right: -70px; }

.Min_5 .swiper-button-next:hover { background-position: -313px 0; -webkit-transform: rotate(0); -ms-transform: rotate(0); transform: rotate(0); }
